PRODUCT STUDIO
Immagini del prodotto1 / 7
LevelOne / PRODUCT DOSSIER
LevelOne GSW-0890
LevelOne GSW-0890 Switch
SKU: 520009
LevelOne GSW-0890, Gözetilmiş, L2, Tam iki taraflı baskı
Puoi segnalarci eventuali dati tecnici mancanti o errati.
I parametri tecnici registrati e i dati del produttore sono stati verificati.
LevelOne GSW-0890 Switch
Specifiche tecniche
Le caratteristiche registrate sono raggruppate per tipo di prodotto. L'assenza di informazioni non implica mancato supporto.
Mirroring del gateway di connessione
Sì
Tecnologia di connessione
Cablato
Protocolli Fibre Channel
TCP/UDP, ToS, LACP, GVRP, GARP, IGMP, STP, RSTP
Velocità massima di trasferimento dati
Supporto 10G
No
Interfaccia di rete
Gigabit Ethernet
Durata del protocollo ad albero
Sì
Supporto Power over Ethernet Poe
No
Tecnologia di Cablaggio Ethernet in Fibra Ottica
1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZX
Cerca IGMP
Sì
Supporto QoS per la qualità del servizio
Sì
Numero di ingressi Ethernet RJ 45 di apertura/chiusura base
Velocità dati
10/100/1000 Mbps
Standard Wi-Fi
IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3x, IEEE 802.3z
Dichiarazioni di conformità
Intervallo di umidità di esercizio
5 - 90%
Requisiti di potenza
100 - 240 VAC, 50 - 60 Hz
Consumo di potenza
Intervallo di temperatura di funzionamento
0 - 40 °C
Dimensione della tabella degli indirizzi
Dimensioni Gxdxy
Supporto per frame Jumbo
Sì
Gestione basata su web
Sì
Colore del prodotto
Supporto di controllo Akis
Sì
Strato di contatto
Tipo di tasto
Controllo del flusso di pubblicazione
Sì
Numero di slot per moduli SFP
Stampa fronte-retro completa
Sì
Filtraggio indirizzo MAC
Sì
Cache del pacco
Distanza massima di transizione
50 km
Supporto MIB
RFC 1213, RFC 1757, RFC 1493 Bridge, RFC 1643 Ethernet, Enterprise MIB
Supporto multicast
Sì
Protocolli di gestione
SNMP, Web UI, CLI
®